.dbi_70,
.dbi_30 {
  float: left;
}
.dbi_70 {
        width: 70%;
}
.dbi_30 {
        width: 30%;
}

.responsive-phone .dbi_70,
.responsive-phone .dbi_30 {
	width: 100%;
	float: none;
}
.dbi_70 img,
.dbi_30 img {
  width: 100% !important;
}
.softwaredevelopment { 
  overflow: auto; 
  clear: both;
}
.softwaredevelopment:nth-child(odd) {}
.softwaredevelopment:nth-child(even) {}
.softwaredevelopment .dbi_25 {}

.softwaredevelopment2 { clear: unset; overflow: auto; }
.softwaredevelopment2 .dbi_50 { 
  width: 48%;
  background: unset;
  min-height: unset;
  margin-left: 0;
  margin-right: 0;
  background-image: unset;
  float: left;
  clear: unset;
  margin: 1%;
}
.softwaredevelopment2 .dbi_50 { }
.softwaredevelopment2 .dbi_50 img { }

.softwaredevelopment2 img.
.softwaredevelopment2 a, 
.softwaredevelopment2 a img,
.softwaredevelopment2 .wfpopup.wf-zoom-image {
  margin: 0 !important;
}
.softwaredevelopment2 a {
  min-width: 100% !important;
}

/*
.dbi_article img {
  width: 100%;
}
*/
